Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces
asio_context.h File Reference
`#include <botan/build.h>`
`#include <boost/version.hpp>`
`#include <functional>`
`#include <botan/credentials_manager.h>`
`#include <botan/ocsp.h>`
`#include <botan/rng.h>`
`#include <botan/tls_callbacks.h>`
`#include <botan/tls_policy.h>`
`#include <botan/tls_server_info.h>`
`#include <botan/tls_session_manager.h>`

Go to the source code of this file.

## Classes
class | Botan::TLS::Context
struct | Botan::TLS::detail::fn_signature_helper< FunT >
struct | Botan::TLS::detail::fn_signature_helper< R(D::*)(Args...)>

## Namespaces
namespace | Botan
namespace | Botan::TLS
namespace | Botan::TLS::detail